

.wpcf7 p {  
	clear: both;
    float: left;
    line-height: 22px;
    margin: 1px 0 10px;
}
.wpcf7 .submit-form input[type="submit"] {
	background: url("../images/sprite.png") no-repeat scroll -117px -153px transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 13px;
    height: 26px;
    line-height: 17px;
    margin: -2px 0 0;
    padding: 0 0 3px;
    width: 102px;
}
.wpcf7 .submit-form .your-message textarea {
    width:291px;
    border: 1px solid #D7D7D7;
    padding: 10px;
    color: #515151;
}
div.wpcf7-validation-errors { border: 2px solid #F7E700;
    clear: both;
    overflow: hidden; 
 }
 
 .wpcf7 span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FF0000;
    float: left;
    font-size: 12px;
    left: 323px;
    margin-top: 6px;
    padding: 0 5px 0 10px;
    width: 298px;
    z-index: 999999;
    position:static;
}

div.wpcf7-mail-sent-ok {  clear: both;
    overflow: hidden;  }
 